Bug 498655 - boot hangs for 30 secs for eth1
boot hangs for 30 secs for eth1
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-01 13:37 EDT by Ralph Hinton
Modified: 2010-06-28 08:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:19:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralph Hinton 2009-05-01 13:37:04 EDT
Description of problem:
During boot of F11 on laptop it says "determining ip information eth1 RNETLINK no file found" then hangs for a period.
same for eth0 has worked.
If it has already found there is no second ether then why does it hang, this could affect the boot time target.

Version-Release number of selected component (if applicable):


How reproducible:
Every boot

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mark McLoughlin 2009-05-04 11:24:57 EDT
Thank you for taking the time to report this bug. Unfortunately, we do not understand the problem you are having. If you have time and can still reproduce the bug, please read http://fedoraproject.org/wiki/BugsAndFeatureRequests and add a description along those lines to this bug report so we can diagnose the problem.

The etherboot package contains ROM images for PXE booting, so it doesn't sound like you've filed this bug against the correct package. This bug should probably be filed against either the kernel, initscripts or NetworkManager package.

Thank you.
Comment 2 Ralph Hinton 2009-05-05 10:41:01 EDT
This is the segment from /var/log/boot.log with note

Bringing up loopback interface:  [60G[[0;32m  OK  [0;39m]


Bringing up interface eth0:  

Determining IP information for eth0... done.

[60G[[0;32m  OK  [0;39m]


Bringing up interface eth1:  RTNETLINK answers: No such file or directory



Determining IP information for eth1...RTNETLINK answers: No such file or directory

 failed.
 {Pauses here}
[60G[[0;31mFAILED[0;39m]


Starting auditd: [60G[[0;32m  OK  [0;39m]
Comment 3 Bug Zapper 2009-06-09 10:57:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-04-27 10:03:27 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 08:19:13 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.